<?php

define('_IN_JOHNCMS', 1);
require('../incfiles/core.php');
$textl = 'Menejer.CF :: Futbol Yangiliklari';
$headmod = 'yangiliklar';
require('../incfiles/head.php');


$file=file_get_contents('http://derbi.uz/news/index.php?'.$_SERVER['QUERY_STRING']);
$file = str_replace('<?xml version="1.0" encoding="UTF-8" ?>','',$file);
$file = preg_replace('|<!DOCTYPE html(.*?)</a><br/></div>|si','',$file);
$file = preg_replace('|<div class="fmenu">(.*?)</html>|isu','',$file);
$file = str_replace('<div class="phdr">','<div class="list2">',$file);
$file = str_replace('<div class="tmn">','<div class="phdr">',$file);
$file = str_replace('<div class="list1">','<div class="menu">',$file);
$file = str_replace('www.uff.uz',' '.str_replace('http://', 'www.',$set['homeurl']).'',$file);
$file = str_replace('Qo`shdi:','Kiritdi:',$file);
$file = str_replace('Kiritilgan sana:','Sana:',$file);
$file = str_replace('Dj.Max','<a href="/users/profile.php?user=1">admin</a>',$file);
$file = str_replace('Derbi.Uz','Menejer.CF',$file);
$file = str_replace('Oqayiq.Uz','Menejer.CF',$file);
$file = str_replace('29.04.2013 / 13:17','07.01.2015 / 21:58',$file);

echo $file;
require('../incfiles/end.php');
?>